[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.RemoveOnIdleHandler

RemoveOnIdleHandler - method for removing a handler for the Idle state

## Declaration

Source position: forms.pp line 1342

`public procedure TApplication.RemoveOnIdleHandler(`
`Handler: TIdleEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.